/* New Template August 2014 */
/* Color glossary 
#e2dbcf - lt tan background
#f8f1e5 - pale tan for nav background
#0054a6 - dark blue navigation text
#59ACFF - aqua
#72CED3 - turquoise
#DC6DB6 - hot pink
#B191DF - medium purple
#A5D9A4 - mint green
#FFCC33 - golden yellow
#FF9933 - orange
#F33 - red

*/
/* Global styles */
html, body
{
	padding: 0; margin: 0;
	background: #e2dbcf;
	color: #333;
	font-size: 100.01%;
	text-align: center;
}

h1 { font-size: 1.3em; }
h2 { font-size: 1.1em; }
h3 { font-size: 1.05em; }
h4 { font-size: 1em; }

a, a:link, a:visited, a:active { text-decoration: none; }

a:link { color : #264d6e; }
a:visited { color : #6b3d6a; }
a:hover { color: #754b23; }

abbr, acronym, .help {
  border-bottom: 1px dashed #AAA;
  cursor: help;
 }

table { margin-bottom: 10px; }
table, th, td { border: solid 1px #AAA; margin: 0; padding: 0 6px; font-size: .9em; border-collapse: collapse; }
th { background-color: #669; color: #FFF; }

/* Body */
#body
{
	width: 95%;
	max-width: 1000px;
	font: 1em 'Trebuchet MS', Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	margin-top: 10px;
	margin-left:auto; margin-right:auto; /* FF centered fix */
	background-color: #FFFFFF;
	overflow: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

/* Header */
#header { }
#header img { float: left; padding-bottom: 10px; padding-right: 10px; border: 0; }

#header ul {
	padding: 3px 0 0 0; margin: 2px 0 0 0;
	list-style: none none;
	}
	
#header li {
	float: left;
	padding: 0; margin: 0 .5em;
	height: 1.7em;
	text-align: center;
	width:140px;
	}

#header ul li a {
	display: block;
	color: #0054a6;
	background-color: #f8f1e5;
	padding: 2px 5px;
	height: 1.2 em;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	}

#header ul li a:hover {
	color: #f8f1e5;
	background-color: #0054a6;
	}

#header a { border: 0; text-decoration: none; }
#tagline { text-align: right; padding: 1em .5em 0 0; font-style: italic; margin-bottom: 1.5em; }


/* Content */
#main { text-align: center; width: 90%; margin-left: auto; margin-right: auto; }
#content { text-align: left; margin: 0; padding: 5px; line-height: 1.3em; font-size: .9em; }
#content p { line-height: 1.6em; }

#content h1, #content h2, #content h3, #content h4, #content h5 { clear: left; }
#content h1 { padding-top: 15px; border-bottom: solid 2px #0054a6; }

#content a { text-decoration: underline; }
#content div { padding: 0; }
#content dt { font-weight: bold; }
#content dd { margin-left: 0; padding-left: 0; margin-bottom: 1em; }
		
#content img { text-decoration: none; max-height: 100%; max-width: 100%; }
#content img.imgbdr { padding: 5px; border: solid 1px #ccc; }
#content img.icon {
 padding: 1px;
 margin: 1px;
 border: 0;
 background-color: transparent; 
} 

/* Thumbnails are used for gallery pages */
#gallerythumbs a img { border: solid 1px #000; padding: 0; }
#gallerythumbs ul { list-style: none none; padding-left: 15px; }
#gallerythumbs li { float: left; padding: 5px; }

#photo { text-align: center; }

#caption { padding-top: 2em; }
#caption ul { list-style: none none; padding-left: 0; }
#caption li { float: left; padding-right: 20px; font-weight: bold; padding-bottom: 20px; }
#caption li.last { padding-right: 0; }
#caption ul + p { padding-top: 1em; }

#gallerynav { text-align: center; }
#gallerynav a { margin: 0 5px; }

/* General classes */
.left { float:left; margin-right: .5em; }
.right { float:right; margin-left: .5em; }
.clear { clear:both; }
.center { text-align: center; }
 

/* Footer */
#footer { clear: both; width: 80%; text-align: center; color: #333; border-top: 2px dashed #234567; margin-bottom: 6px; margin-top: 6px; margin-left: auto; margin-right: auto; }
#footer ul { margin-top: .5em !important; }
#footer li { display: inline; text-transform: lowercase; font-size: .75em; padding: 0 2px 0 10px; }
#footer #footerheading { display: none; }

@media only screen and (min-width: 601px) and (max-width: 750px)
{

#header img { float: none; }
#tagline { display: none; }
#caption { width: 99%; padding-top: 2em; font-size: 125%; }

}

@media only screen and (min-width: 150px) and (max-width: 600px)
{
	#body {
		width: 95%;
		font-size: 125%;
		margin-top: 10px;
	}	
	
	#header img { 
		max-width: 100%; 
	}
	
	#header ul, #tagline {
		display: none;
	}
		
	#content {
		width: 95%;
		margin-top: 2%;
		float:none;
	}
	
	#caption { padding-top: 2em; }
	
	#footer { font-weight: bold; }
	#footer ul { margin: 0; padding: 0; }
	#footer li a {
		display: block;
		height: 25px;
		font-size: 1.5em;
		background-color: #f8f1e5;
		border-radius: 5px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;	
		margin: 0;
		padding: 10px 0;
	}
	#footer #footerheading { display: block; margin: 5px 0 0 0; }
	#footer img { display: none; }
}